Bug 11051 - pump unresponsive after network outage
pump unresponsive after network outage
Status: CLOSED CURRENTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: pump (Show other bugs)
6.1
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Elliot Lee
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-04-25 23:06 EDT by magill
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-07-16 09:42:49 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description magill 2000-04-25 23:06:31 EDT
After experiencing a network outage of about 12 hours, my network was not
working properly.  I attemped to restart the network services via
'/etc/rc.d/init.d/network restart' which hung.  After investigating a bit I
discovered that there was a command trying to shut down pump which was
hanging.  After killing pump, the network restart conpleted properly, and
my networking again worked properly.

  After a prior network outage, I had attempted to switch to single user
mode to diagnose the problem, but when the 'network stop' hung, I was
unable to regain control of the system to attempt diagnostics.  I had to
reboot.  There went my 100 day uptime :-(
Comment 1 Elliot Lee 2001-08-26 18:04:41 EDT
This bug is so old, keeping it around is an offense to the computers that store
it...

If you would kindly file a new bug if this problem still exists in Rawhide, RHL
7.1, or anything else recent, that would allow restarting the problem resolution
process on better terms.

Sorry for the unresponsiveness of the previous pump packager.

Note You need to log in before you can comment on or make changes to this bug.